package com.iqser.red.service.persistence.service.v1.api.shared.mongo.exception;

public class DocumentNotFoundException extends RuntimeException {

    public DocumentNotFoundException(String errorMessage) {

        super(errorMessage);
    }

}
